# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'snap/version'

Gem::Specification.new do |spec|
  spec.name          = "snapci"
  spec.version       = Snap::VERSION
  spec.authors       = ["Ketan Padegaonkar"]
  spec.email         = ["KetanPadegaonkar@gmail.com"]
  spec.summary       = %q{Snap CI Client. CLI and Ruby Library.}
  spec.description   = %q{Snap CI Client. CLI and Ruby Library.}
  spec.homepage      = "https://snap-ci.com/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'thor'

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
